February 21, 2011

Twitter version 1.1.0.13 and Facebook version 1.9.1.5 hanya untuk OS 6

Twitter version 1.1.0.13 and Facebook version 1.9.1.5.  sudah di relase LEAKED, menurut sang publisher , disebutkan bahwa twitter hanya untuk OS 6  ,akan tetapi untuk facebook tidak disebutkan apakah harus OS 6 atau tidak .

[color="#FF0000"]Beberapa yg sudah mencoba melaporkan bahwa aplikasi ini memerlukan keycode, beberapa juga melaporkan tidak memerlukan key code, jadi siapa tau anda beruntung[/color], jgn lupa back up versi sebelumnya incase setelah anda install memerlukan key code.
berhubung saya pake gemini jadi ga bisa nge test, buat yg udah donlot dan nyoba  tolong reviewnya.

maaf kalo repost atau menyalahi aturan, silahkan delete aja , nubie cm coba share

berikut artikel aslinya :

[quote]

It’s a good day for BlackBerry users looking for fresh versions of the Twitter and Facebook for BlackBerry applications, especially with the UberTwitter app getting blocked recently. The team over at BBH-Plus were able to get their hands on a BlackBerry Sedona running OS 6.1 and extracted Twitter version 1.1.0.13 and Facebook version 1.9.1.5. According to them, this leaked version of Twitter will only work on devices running OS 6.0 but they did not mention any minimum requirements for the Facebook leak. Also, some users are reporting that a keycode is required to run each app but using those issued for betas in App World sometimes work.[/quote]

link untuk FB nya

[url="http://www.bbh-plus.net/downloads.php?do=file&id=1954"]http://www.bbh-plus.net/downloads.php?do=file&id=1954[/url]

untuk twitternya :

[url="http://www.bbh-plus.net/downloads.php?do=file&id=1948"]http://www.bbh-plus.net/downloads.php?do=file&id=1948[/url]


disadur tanpa ijin dari [url="http://blackberryrocks.com/2011/02/20/twitter-blackberry-version-1-1-0-13-facebook-blackberry-version-1-9-1-5-leaked/"]blackberryrock.com[/url]


[size="4"][b]DISCLAIMER: Install at your own risk. This is Leaked/Beta software that is not guaranteed to be stable, and therefore will not be supported by RIM or your wireless carrier should you run into some problems. As a precaution, if you decide to upgrade, it is highly recommended that you make a backup before using this software. If you are not comfortable using Leaked/Beta software you should probably wait for the next official release. *
[/b][/size]

Share this:

Related Posts
Disqus Comments